<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/12/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 12 Jun 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:29 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:29 PM</microblog:localTime>
		<item>
			<description>&apos;Super 8&apos; Surprises Viewers and the Box Office. (Guess all that Twitterin paid off!)</description>
			<link>http://r2.ly/9izx</link>
			<pubDate>Sun, 12 Jun 2011 22:08:48 GMT</pubDate>
			<guid>http://r2.ly/9izx?id=2884</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/06/13/movies/super-8-surprises-viewers-and-the-box-office.html?_r=1</microblog:linkFull>
			<microblog:readCount>1240</microblog:readCount>
			</item>
		<item>
			<description>Making Blogs Different-another Winer Concept -- 81th Edition.</description>
			<link>http://r2.ly/ckjw</link>
			<pubDate>Sun, 12 Jun 2011 21:54:52 GMT</pubDate>
			<guid>http://r2.ly/ckjw?id=2883</guid>
			<microblog:linkFull>http://56daystomydestiny.net/making-blogs-different-another-winer-concept-81th-edition/</microblog:linkFull>
			<microblog:readCount>1084</microblog:readCount>
			</item>
		<item>
			<description>For Google, iCloud Is Annoying; For Microsoft, It&apos;s A Humiliation.</description>
			<link>http://r2.ly/9gkp</link>
			<pubDate>Sun, 12 Jun 2011 21:38:37 GMT</pubDate>
			<guid>http://r2.ly/9gkp?id=2882</guid>
			<microblog:linkFull>http://www.businessinsider.com/apple-icloud-microsoft-cloud-2011-6?op=1</microblog:linkFull>
			<microblog:readCount>2012</microblog:readCount>
			</item>
		<item>
			<description>Steve Jobs&apos; first dream for an Apple headquarters: Coyote Valley, San Jose</description>
			<link>http://r2.ly/9gjg</link>
			<pubDate>Sun, 12 Jun 2011 21:27:37 GMT</pubDate>
			<guid>http://r2.ly/9gjg?id=2881</guid>
			<microblog:linkFull>http://www.mercurynews.com/ci_18255200?nclick_check=1</microblog:linkFull>
			<microblog:readCount>1354</microblog:readCount>
			</item>
		<item>
			<description>I want a camera on my (bike) helmet that I can take pics with by wiggling my ears.</description>
			<link>http://r2.ly/9fbj</link>
			<pubDate>Sun, 12 Jun 2011 19:17:39 GMT</pubDate>
			<guid>http://r2.ly/9fbj?id=2880</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/12/coolWeatherFastRideNewShoe.html</microblog:linkFull>
			<microblog:readCount>884</microblog:readCount>
			</item>
		<item>
			<description>The new-fangled teen obsession bothers Mom...</description>
			<link>http://r2.ly/czmb</link>
			<pubDate>Sun, 12 Jun 2011 15:36:37 GMT</pubDate>
			<guid>http://r2.ly/czmb?id=2879</guid>
			<microblog:linkFull>http://evespeeves.wordpress.com/2011/06/12/texting-obsession/</microblog:linkFull>
			<microblog:readCount>1219</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Calling the Lazy Web.</description>
			<link>http://r2.ly/9c58</link>
			<pubDate>Sun, 12 Jun 2011 14:20:00 GMT</pubDate>
			<guid>http://r2.ly/9c58?id=2878</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/12/callingTheLazyWeb.html</microblog:linkFull>
			<microblog:readCount>1045</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Nirvana for a public writer, circa 2012.</description>
			<link>http://r2.ly/9aas</link>
			<pubDate>Sun, 12 Jun 2011 14:16:09 GMT</pubDate>
			<guid>http://r2.ly/9aas?id=2877</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/12/nirvanaForAPublicWriterCir.html</microblog:linkFull>
			<microblog:readCount>968</microblog:readCount>
			</item>
		<item>
			<description>Krugman: It&apos;s the Health Care Costs, Stupid.</description>
			<link>http://r2.ly/bb9w</link>
			<pubDate>Sun, 12 Jun 2011 14:03:24 GMT</pubDate>
			<guid>http://r2.ly/bb9w?id=2876</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2011/06/12/its-the-health-care-costs-stupid/</microblog:linkFull>
			<microblog:readCount>1230</microblog:readCount>
			</item>
		<item>
			<description>Blah blah Assange is evil blah blah. &quot;Cause I said so,&quot; says the Ink Stained Journo.</description>
			<link>http://r2.ly/7cga</link>
			<pubDate>Sun, 12 Jun 2011 13:47:23 GMT</pubDate>
			<guid>http://r2.ly/7cga?id=2875</guid>
			<microblog:linkFull>http://www.miamiherald.com/2011/06/11/2260439/a-new-documentary-peers-into-the.html</microblog:linkFull>
			<microblog:readCount>1036</microblog:readCount>
			</item>
		<item>
			<description>A Free Site Helps Find Stolen Cameras.</description>
			<link>http://r2.ly/8xyi</link>
			<pubDate>Sun, 12 Jun 2011 12:06:56 GMT</pubDate>
			<guid>http://r2.ly/8xyi?id=2874</guid>
			<microblog:linkFull>http://gadgetwise.blogs.nytimes.com/2011/06/12/a-free-site-helps-find-stolen-cameras/</microblog:linkFull>
			<microblog:readCount>1143</microblog:readCount>
			</item>
		<item>
			<description>Long-lost Sarah Palin surfaces in emails.</description>
			<link>http://r2.ly/8vkv</link>
			<pubDate>Sun, 12 Jun 2011 08:44:51 GMT</pubDate>
			<guid>http://r2.ly/8vkv?id=2873</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0611/56750.html</microblog:linkFull>
			<microblog:readCount>1492</microblog:readCount>
			</item>
		<item>
			<description>5 WikiLeaks Hits of 2011 That Are Turning the World on Its Head -- And That the Media Are Ignoring.</description>
			<link>http://r2.ly/8vj6</link>
			<pubDate>Sun, 12 Jun 2011 08:32:04 GMT</pubDate>
			<guid>http://r2.ly/8vj6?id=2872</guid>
			<microblog:linkFull>http://www.alternet.org/world/151232/5_wikileaks_hits_of_2011_that_are_turning_the_world_on_its_head_--_and_that_the_media_are_ignoring/?page=entire</microblog:linkFull>
			<microblog:readCount>1744</microblog:readCount>
			</item>
		</channel>
	</rss>
